CBLAS/src/cblas_dcabs1.c(3)

NAME
CBLAS/src/cblas_dcabs1.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
double API_SUFFIX cblas_dcabs1 (const void *c)

Function Documentation

  double API_SUFFIX cblas_dcabs1 (const void * c)

Definition at line 9 of file cblas_dcabs1.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.